@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);










#header1-0 H1 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #28324e;
}
#header1-0 P {
  color: #000000;
  text-align: center;
  font-family: 'Lato', sans-serif;
}
#msg-box4-3 .mbr-header__text {
  color: #000000;
  text-align: center;
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  color: #28324e;
  text-align: center;
  font-size: 21px;
  font-family: 'Lora', serif;
}
#features1-4 P {
  text-align: center;
  color: #000000;
  font-size: 17px;
  font-family: 'Lato', sans-serif;
}
#features1-4 .mbr-section__col .mbr-header__text {
  font-size: 22px;
}
#features1-4 .btn {
  font-size: 21px;
}
#features1-8 P {
  text-align: center;
}
#content1-1 P {
  text-align: center;
  font-size: 25px;
}
#content1-1 H1 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
}
#content1-1 H3 {
  text-align: center;
}
#content1-1 LI {
  font-family: 'Lato', sans-serif;
}
#msg-box4-6 .mbr-header__text {
  color: #000000;
  text-align: left;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  color: #000000;
  font-family: 'Lato', sans-serif;
}
#msg-box3-12 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-12 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-12 .btn {
  font-family: 'Oswald', sans-serif;
  font-size: 46px;
}
#ext_menu-13 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-13 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-13 .mbr-navbar__hamburger {
  color: #27aae0;
}
